## 2016-08-09

Package | Advisory | Notes
------- | -------- | -----
python-django-1.8.14-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-bash-completion-1.8.14-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-doc-1.8.14-1.el7 | &nbsp; &nbsp; | &nbsp;
ioprocess-0.16.1-1.el7 | &nbsp; &nbsp; | &nbsp;
libcacard-devel-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
libcacard-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
libcacard-tools-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
mom-0.5.5-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:1508" target="secadv">RHBA-2016:1508</a> | &nbsp;
ovirt-engine-sdk-java-3.6.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-engine-sdk-java-javadoc-3.6.7.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-engine-sdk-python-3.6.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-hosted-engine-ha-1.3.5.7-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:1363" target="secadv">RHBA-2016:1363</a> | &nbsp;
ovirt-hosted-engine-setup-1.3.7.2-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:1356" target="secadv">RHBA-2016:1356</a> | &nbsp;
python-ioprocess-0.16.1-1.el7 | &nbsp; &nbsp; | &nbsp;
qemu-img-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-common-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-tools-ev-2.3.0-31.el7.16.1 | &nbsp; &nbsp; | &nbsp;
vdsm-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-cli-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-debug-plugin-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-gluster-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-allocate_net-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkimages-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-diskunmap-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ethtool-options-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-extnet-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fakevmstats-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-faqemu-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fcoe-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fileinject-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-floppy-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hostusb-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-httpsisoboot-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hugepages-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ipv6-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-isolatedprivatevlan-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macbind-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macspoof-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-nestedvt-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-noipspoof-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-numa-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-openstacknet-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ovs-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-pincpu-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-promisc-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qemucmdline-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qos-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-scratchpad-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-smbios-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-spiceoptions-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vhostmd-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmdisk-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-dev-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-infra-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-python-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-tests-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-xmlrpc-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-yajsonrpc-4.17.32-1.el7 | &nbsp; &nbsp; | &nbsp;
